div#menu{background:url(https://www.chiangmaifc.com/2012/images/menu/main-bg.png) repeat-x;height:41px}
div#menu ul{float:left;list-style:none;margin:0;padding:0}
div#menu ul.menu{padding-left:30px}
div#menu li{background:url(https://www.chiangmaifc.com/2012/images/menu/main-delimiter.png) 98% 4px no-repeat;display:block;float:left;margin:0;padding:0;position:relative;z-index:9}
div#menu li:hover>ul{left:-2px}
div#menu a{color:#e5e5e5;display:block;float:left;font:normal 12px Tahoma;height:41px;line-height:30px;padding:0 21px;position:relative;text-decoration:none;z-index:10}
div#menu span{background-position:95% 0;background-repeat:no-repeat;cursor:pointer;display:block;margin-top:5px}
div#menu ul ul a.parent span{background-image:url(https://www.chiangmaifc.com/2012/images/menu/item-pointer.gif);background-position:95% 8px}
div#menu ul ul a.parent:hover span{background-image:url(https://www.chiangmaifc.com/2012/images/menu/item-pointer-mover.gif)}
div#menu ul ul li{background:url(https://www.chiangmaifc.com/2012/images/transparent-menu-bg.png);border:0 solid #000;margin:1px;width:100%}
div#menu ul ul li a:hover{background:url(https://www.chiangmaifc.com/2012/images/transparent-menu-bg.png);border:0 solid red;margin:0}
div#menu ul ul{background:url(https://www.chiangmaifc.com/2012/images/transparent-bg.png);left:-999em;margin-top:1px;padding:1px 3px 1px 1px;position:absolute;top:38px;width:165px}
div#menu ul ul a{color:#a9a9a9;display:block;float:none;height:auto;line-height:24px;padding:0 0 0 15px}
div#menu ul ul span{_padding-right:20px;color:#a9a9a9;margin-top:0;padding-right:15px}
div#menu ul ul ul{margin:-38px 0 0 160px !important;padding:1px 3px 1px 1px}
div#menu ul ul ul ul{background:#232323}
div#menu li.back{background:url(https://www.chiangmaifc.com/2012/images/images/lava.png) no-repeat right -44px!important;background-image:url(https://www.chiangmaifc.com/2012/images/images/lava.gif);height:44px;margin:-1px 0 0 -5px;position:absolute;width:13px;z-index:8}
div#menu li.back .left{background:url(https://www.chiangmaifc.com/2012/images/images/lava.png) no-repeat top left!important;background-image:url(https://www.chiangmaifc.com/2012/images/images/lava.gif);height:44px;margin-right:8px}
div#menu a:hover,div#menu a:hover span,div#menu ul ul a:hover span{color:#fff}
div#menu li.last,div#menu ul ul li.last{background:none}